wiki:Vine6/NeedToFixPlusPackageVine61

Version 198 (modified by Takemikaduchi, 6 years ago) (diff)

--

Vine 6.1 リリースまでにリビルド or 修正が必要な plus パッケージ

既に不要なパッケージも含まれています。それらについては、Vine6/Removal Candidate を随時参照のこと。

対応可能な人は担当欄に名前を入れてください。

パッケージ名担当対応未/済コメント
CF-3.7Wpl2-7vl5
Eterm-0.9-1vl5
LPRng-3.8.21-1vl5
MyODBC-3.51.11-1vl5 Fedora では mysql-connector-odbc というパッケージになった模様(inagaki)
TiMidity?++4ALSA-2.13.2-9vl5
a2ps-4.13b-57vl6 munepi <BTS:wishes:297>
amarokFS-0.5-1vl5
antlr-2.7.7-11vl6 inagaki
aqbanking-4.2.4-2vl6 kenta きっと使わないから gnucashの依存を外してポイする方向で
b43-openfwwf-5.2-1vl6
b43-tools-0-0.1.git20090125vl6
basket-1.0.3.1-1vl5 tomop kde-filesystem or kde-macrosパッケージがないためbuild不可
bbdb-2.32-1vl5
btparse-0.35-1vl5
cndrvcups-common-1.20-1vl5
cndrvcups-lb-1.20-2vl5
cndrvcups-lips4-1.20-1vl5
compiz-manager-0.6.0-1vl5
cpufreqd-1.2.2-1vl5
cupsddk-1.2.3-1vl5
cvs2cl-2.59-1vl5
cvsps-2.1-1vl5
danpei-2.9.7-1vl5
dbus-qt3-0.70-2vl5
develock-0.35-1vl5
dhid-5.1-0vl5
dict-jisx4081-edict-1.0-1.JMdict.20081124vl6
dvi2tty-5.1-1vl5
edict-V00_004-2vl6
electronics-menu-1.0-8vl6
epydoc-3.0.1-2vl6
faces-1.6.1-19vl5
fast-user-switch-applet-2.14.2-1vl5
finger-0.17-35vl6 kenta パッチ当てたのビルドしました。まずはSeedにputします。
firestarter-1.0.3-3vl5
flickrnet-2.2-1vl6 f-spot (plus) BuildRequires?: flickrnet-devel
fml-4.0_stable_20040215-2vl5
fortune-mod-1.0-11vl5
fotoxx-6.0-1vl5
freefonts-0.10-5vl5
freepats-20060219-3vl5
ftpup-1.3.4-1vl5
fusion-icon-0.1.0-3vl5
gcc3-3.3.6-7vl6
geomview-1.9.3-1vl5
gifmerge-1.33-1vl5
gle-3.1.0-2vl5
gnome-compiz-manager-0.10.4-2vl6
gnome-do-docklets-0.8.2-1vl5
gnome-icon-theme-extra-0.1-1vl5
gnome-spell-1.0.8-1vl6
gnome-system-tools-2.22.0-1vl5
gnucash-2.2.9-3vl6 kenta 時間掛かるかも。inagakiさんしないかな?
gqmpeg-0.13.0-2vl5
grace-5.1.22-1vl5
gsynaptics-0.9.16-1vl5
gt-0.4-1vl5
gtk+extra-2.1.2-1vl6
gtk-engines-0.12-2vl5
gtk-sharp-1.0.10-3vl5
gtklp-1.2.6-1vl5
guile-lib-0.1.6-1vl5
gyp-0.1-1.svn827vl6
hibernate-2.0-1vl5
hp2xx-3.4.4-1vl5
iasl-20090123-1vl5
icu-4.4-2vl6 inagaki main/devel にあるので proposed-updates 必要?
ifplugd-0.28-2vl5
initng-0.3.3-1vl5
initz-0.0.9-1vl5
ipvsadm-1.24-1vl5
ipw3945-firmware-1.14.2-1vl5
ipw3945d-1.7.22-1vl5
ispell-3.1.20-28vl5
itcl-3.2.1-2vl6
iverilog-0.9.2-1vl6 kenta 0.9.5をSeed環境下でビルドしました。OR2Kかなんかで動作確認を取った上で進めます。
ivtv-utils-1.3.0-1vl5
joe-3.5-1vl5
js2-mode-20090723b-2vl6
jyuroku-1.32-1vl5
kakasi-2.3.4-2vl5
kbdconfig-1.9.8-6vl5
kcc-2.3-1vl5
kchmviewer-3.1-4vl5
kcoloredit-4.4.0-1vl6 inagaki
kdbg-2.1.1-3vl6
kdoc-2.0a54-1vl5
kiconedit-4.4.0-2vl6 inagaki
knemo-0.6.3-2vl6
kvm-83-1vl5
lam-7.1.4-1vl5
lastfm-player-1.4.2.58240-1vl5
libatomic_ops-1.2-1vl5
libflashsupport-0.0.svn2829-3vl6
libgluezilla-2.6-3vl6
libgnomedb-3.1.2-1vl5
libjingle-0.3.11-1vl5
libole2-2.2.8-1vl5
libppd-0.10-1vl5
librsvgmm-2.26.1-2vl6 不要
libsigc++10-1.0.4-1vl5
libsigc++12-1.2.7-2vl6 不要
libsoup22-2.2.105-1vl5
libstdc++2_10-compat-2.10.0-0vl5
libstroke-0.5.1-24vl6
libtelepathy-0.3.3-2vl6
libtextcat-2.2-1vl5
libtool15-1.5.26-4vl5
libtorch-3.1-1vl5
libuninameslist-0.0.20050712-1vl5
libvisual-plugins-0.4.0-3vl5
libxfce4menu-4.6.2-2vl6
libyaml-0.1.2-1vl5
lilypond-2.12.3-1vl6
lilyterm-0.9.6-1vl6
linuxdoc-tools-0.9.21-2vl6
llvm-2.7-1vl6 kenta Seedの 3.0をビルドして入れます。
lookup-1.4.1-1vl6
mcs-0.7.1-4vl6
mergeant-0.67-1vl5
metamail-2.7-29vl5
mh-6.8.4_jp-13vl6
monodoc-core-2.0-1vl5
monotone-0.40-2vl5
moodbar-0.1.2-1vl5
ms-sys-2.1.3-1vl5
mt-daapd-0.2.4.2-1vl6
mtpaint-handbook-3.31-1vl6
musashi-1.0.4-1vl5
namazu-2.0.20-4vl6
namazu_JFdb-20090320-1vl5
nautilus-ideviceinfo-0.1.0-1vl6
ncompress-4.2.4-45vl5
ngraph-6.3.30-2vl5
nqxml-1.1.3p1-1vl5
nss-mdns-0.10-1vl5
obexftp-0.23-1vl6
octave-3.0.2-1vl5 kenta
odfpy-0.9.2-1vl6
othelet-1.8-1vl5
pam_keyring-0.0.9-1vl6
pam_pkcs11-0.5.3-1vl5
paman-0.9.4-2vl5
paprefs-0.9.9-1vl6
pbzip2-1.1.0-1vl6
pcb-0.20091103-3vl6
pcc-acpi-0.9-5vl5
pccts-1.33mr33-1vl5
pclock-0.13.1-2vl6
pidgin-libnotify-0.14-1vl6
pigment-0.3.17-1vl5
pigment-python-0.3.12-2vl6
plum-2.33.2-2vl5
pmake-1.45-5vl5
pod-mode-0.5-2vl6
podofo-0.8.1-1vl6
powertop-1.11-1vl5 kenta 1.12に更新してみましたが、私の環境では SegFault? します。1.11も同様。Intel CPUでどなたか試してもらえますか? (intel core i7 でも segv します - daisuke)
pptp-1.7.2-1vl5
preload-0.6.4-4vl6
printoxx-1.8.1-1vl5
pwdb-0.62-1vl5
qemu-launcher-1.7.4-1vl5
rdiff-backup-1.0.5-2vl6
rdtool-0.6.22-3vl6
recode-3.6-1vl5
resource-agents-3.0.13-1vl6
roxterm-1.17.1-1vl6
ruby-gettext-package-1.9.0-1vl6
ruby-ldap-0.9.7-1vl5
ruby-mecab-0.97-1vl5
ruby-uconv-0.4.12-1vl5
rxvt-2.7.3-1vl5 upstream も停止している & rxvt-uniocde があるから廃止を提案 (kudoh)
scilab-4.1.2-2vl5 kenta
scim-bridge-el-0.7.4-1vl6
scim-input-pad-0.1.1-1vl5
scim-panel-gnome-0.0.4-1vl5
scim-qtimm-0.9.4-2vl5
scim-tomoe-0.6.0-1vl5
scim-uim-0.2.0-3vl6
scponly-4.8-1vl5
shoes-0.r1134-2vl5
skk-13.1-1vl6
skkdic-20100126-1vl6
skktools-1.3.1-1vl6
slang1-1.4.9-1vl5 このパッケージに依存するのは TiMidity?++4ALSA のみ (shaolin)
sqlite3-ruby-1.2.4-1vl5
stow-1.3.3-9vl6
swfdec-mozilla-0.9.2-1vl5
swig-1.3.40-2vl6
sysklogd-1.5-1vl5
task-lxde-0.5.0-3vl6
tc-el-2.3.1-2vl6
tegaki-pygtk-0.3.1-1vl6
tegaki-python-0.3.1-1vl6
tegaki-recognize-0.3.1.2-1vl6
text-translator-0.7.1-1vl6
ucview-0.21-1vl5
ufraw-0.17-1vl6
uim-tomoe-gtk-0.6.0-2vl6
unarj-2.65-1vl5
unicap-0.2.24-2vl5
usb-modeswitch-1.1.2-1vl6
usb-modeswitch-data-20100418-1vl6
usernet-1.0.9-3vl5
vine-printfilters-1.81-1vl5
vis5d+-1.2.1-1vl5
vpnc-0.5.3-1vl5
w3c-libwww-5.4.0-1vl5
wine-docs-1.0-1.rc4vl5
wine-doors-0.1.3-1vl6
wishx_transition-1.0-1vl5
wmakerconf-2.11-2vl6
wmifs-1.3-3vl6
wmmon-1.0-2vl5
wmnd-0.4.12-2vl6
wmwave-0.4-2vl6
wordpress-2.9.2-1vl6
xcdroast-0.98alpha15-1vl5
xfce-mcs-manager-4.4.2-1vl5
xfce-mcs-plugins-4.4.2-1vl5
xfce4-icon-theme-4.4.3-2vl6
xorg-x11-drv-magellan-1.2.0-1vl5
xpaint-2.7.8.1-2vl5
xsri-2.1.0-4vl5
yaplot-3.3-2vl5

2012-06-20 現在、対応不要

$ egrep "\|\| *不要 *\|\|" NeedToFixPlusPackageVine61.txt から抽出しました。(munepi)

パッケージ名担当対応未/済コメント
anthy-9100h-11vl6 - 不要
audacious-2.3-2vl6 - 不要
auth_ldap-1.6.1-2vl6 shaolin 不要 (a module for apache, that is already orphaned)
baobab-2.4.2-1vl5 - 不要 Obsoleted by gnome-utils (Harada)
bitmap-mule-8.0-2vl5 不要 (emacsen-common 対応にもなっていない。誰かやるならお任せします)
bonobo-1.0.22-8vl6 - 不要
cfitsio-3.240-2vl6 - 不要
check-0.9.8-2vl6 - 不要
cln-1.3.1-2vl6 - 不要
clutter-gtkmm-0.9.6-2vl6 - 不要
cluttermm-0.9.6-2vl6 - 不要
comix-4.0.4-2vl6 - 不要 mcomix で代替されてるので obsoletes へ。(Harada)
cxplorer-2.1.0-2vl5 yasumichi 不要 upstream で開発が止まっている。
db43-4.3.29-10vl5 shaolin 不要 現時点でdb43に依存しているのは libcapplet0 のみ
db46-4.6.21-8vl6 shaolin 不要 現時点でdb46に依存しているのは ee のみ
dhcpcd-1.3.22pl4-1vl5 shaolin 不要 upstream は10年前に止まってる。また現在は dhcp サブパッケージの dhclient があるので不要
docutils-0.5-3vl6 - 不要 python-docutils で Provides: docutils = 0.6-3vl6 & Obsoletes: docutils <= 0.5 となっている (kudoh)
dotconf-1.0.13-11vl6 - 不要
ee-0.3.12-2vl5 shaolin 不要 gnome1 時代の viewer。さすがにもういらないでしょう。
eggdbus-0.6-2vl6 不要
elfio-1.0.3-1vl5 shaolin 不要 secondlife (orphaned) の build にのみ必要
elisa-0.5.37-1vl5 - 不要 upstream で開発停止なので obsoltesへ。(Harada)
elisa-plugins-bad-0.5.37-1vl5 - 不要 upstream で開発停止なので obsoltesへ。(Harada)
elisa-plugins-good-0.5.37-1vl5 - 不要 upstream で開発停止なので obsoltesへ。(Harada)
elisa-plugins-ugly-0.5.37-1vl5 - 不要 upstream で開発停止なので obsoltesへ。(Harada)
estraier-1.2.14-1vl5 不要 hyperestraier に移行しており、このパッケージは Orphaned 行き
expat1-1.95.8-1vl5 shaolin 不要 現時点でこれに依存するパッケージはない模様
flac112-1.1.2-1vl5 shaolin 不要 2011/03/21時点で依存しているのは alsaplayer (VineSeed) のみ
ftgl-2.1.3-2.rc5vl6 - 不要
gdlmm-2.30.0-2vl6 - 不要
geany-plugin-addons-0.2-2vl5 - 不要 geany-plugins で提供されているので obsoletes (kudoh)
geany-plugin-gdb-0.0.2-2vl5 - 不要 geany-plugins で提供されているので obsoletes (kudoh)
geany-plugin-latex-0.4-2vl5 - 不要 geany-plugins で提供されているので obsoletes (kudoh)
geany-plugin-vc-0.5-6vl5 - 不要 geany-plugins で提供されているので obsoletes (kudoh)
geda-gaf-1.6.1-2vl6 - 不要
gerbv-2.4.0-2vl6 - 不要
glade3-3.6.7-4vl6 - 不要
glib-1.2.10-4vl6 - 不要
gnome-js-common-0.1.2-2vl6 - 不要
grdc-0.6.0-1vl6 不要 remmina に移行。Orphaned 行き。
grdc-gnome-0.6.0-1vl6 不要 remmina-gnome に移行。Orphaned 行き。
gtest-1.5.0-2vl6 - 不要
gtk+-1.2.10-4vl6 - 不要
gtksourceviewmm-2.10.1-2vl6 不要 リビルド済み
im-147-1vl5 shaolin 不要 (ancient versions of mew needed this - but not needed anymore)
imlib2-1.4.3-2vl6 不要
ipchains-1.3.10-1vl5 shaolin 不要 (for ancient kernels... we have iptables now...)
latex-xft-fonts-0.1-1vl5 munepi 不要 lyx に Obsoletes: latex-xft-fonts を追加、lyx からサブパッケージ lyx-fonts を作成 (munepi)
libcapplet0-1.4.0.1-11vl5 shaolin 不要 gnome1時代のライブラリ。これに依存するパッケージはもうない。
libcapseo-0.3.0-0.20081031git431a293.2vl6 - 不要
libconfuse-2.6-2vl6 - 不要
libcxp-0.5.6-2vl6 yasumichi 不要 upstream で開発が止まっている。cxplorer しか、依存していない。
libdc1394-2.1.2-2vl6 - 不要
libindi-0.6.2-2vl6 - 不要
libmirage-1.3.0-2vl6 - 不要
libmowgli-0.7.0-2vl6 - 不要
libpanelappletmm-2.26.0-2vl6 - 不要
libpng10-1.0.18-2vl6 - 不要
libprojectm-2.0.1-3vl6 - 不要
libscigraphica-2.1.1-3vl6 - 不要
libshout-2.2.2-2vl6 - 不要
libsieve-2.2.7-2vl6 - 不要
libsvg-0.1.4-2vl6 - 不要
libsvg-cairo-0.1.6-2vl6 - 不要
libsynce-0.15-2vl6 - 不要
libvtemm-0.24.0-2vl6 - 不要
libxfce4mcs-4.4.2-2vl6 - 不要
libzip-0.9.3-2vl6 - 不要
lxde-settings-daemon-0.4.1-3vl5 - 不要 lxsession に merge されているので obsoletes (kudoh)
lxsession-lite-0.3.6-1vl5 - 不要 lxsession に merge されているので obsoletes (kudoh)
meanwhile-1.1.0-6vl6 - 不要
menu-cache-0.3.2-2vl6 - 不要
ming-0.4.3-2vl6 - 不要
nautilussvn-0.12-3.beta1.2vl5 不要 rabbitvcs で obsoletes 指定されているため (kudoh)
ochusha-0.6-2vl5 不要 obsoletes 予定 (kudoh)
perl-IO-Compress-Bzip2-2.008-1vl5 shaolin 不要 既に perl パッケージ本体に同梱されているため不要
perl-Video-Capture-V4l-0.901-1vl5 shaolin 不要 (too old for use with recent kernels)
perl-Video-Frequencies-0.03-1vl5 shaolin 不要 (too old for use with recent kernels)
perl-Video-ivtv-0.13-1vl5 shaolin 不要 (too old for use with recent kernels)
pgperl-2.0.2-2vl5 shaolin 不要 (upstream inactive; some people prefer DBD::Pg instead)
powerpc-utils-1.1.3-1vl5 shaolin 不要 (ExclusiveArch?: ppc, ppc64)
pyclutter-1.0.2-2vl6 - 不要
pyclutter-gst-1.0.0-2vl6 - 不要
pyclutter-gtk-0.10.0-2vl6 - 不要
python-beaker-1.5.4-2vl6 - 不要
python-chardet-2.0.1-3vl6 kudoh リビルド不要
python-pocketlint-0.5.4-1vl6 - 不要 python-pocket-lint で登録されているため (kudoh)
python-urwid-0.9.9.1-2vl6 kudoh リビルド不要
pywebkitgtk-1.1.8-2vl6 - 不要
qdbm-1.8.77-3vl6 - 不要
qimageblitz-0.0.6-2vl6 - 不要
qzion-0.4.0-7vl6 - 不要
rasqal-0.9.20-1vl6 - 不要
redland-1.0.10-6vl6 - 不要
rt2870-firmware-22-1vl6 shaolin 不要 (rt{2870,3070}.bin already included in the linux-firmware package)
scim-honoka-0.9.1-2vl5 不要 すでに開発停止
scim-honoka-plugin-wnn-0.9.0-4vl5 不要 すでに開発停止
scim-wnn-1.0.0-4vl5 不要 すでに開発停止
streamtuner-0.99.99-3vl6 - 不要
strigi-0.7.2-4vl6 - 不要
system-tools-backends-2.10.1-2vl6 - 不要
task-moovida-1.0-1vl5 不要 moovida の開発方針が変わり全然別物なったので。(harada)
tasque-0.1.9-2vl6 - 不要
twitux-0.69-3vl5 - 不要 OAuth 未対応で現在の Twitter では使用できないため obsoletes (kudoh)
wv-1.2.4-3vl6 - 不要

2012-06-20 現在、対応済

$ egrep "\|\| *済 *\|\|" NeedToFixPlusPackageVine61.txt から抽出しました。(munepi)

パッケージ名担当対応未/済コメント
ElectricFence?-2.2.2-12vl5 Takemikaduchi
GConf-1.0.9-1vl5 Takemikaduchi
GMT-4.5.1-1vl6 Takemikaduchi
Gtk-Perl-0.7008-32vl5 mkato
Judy-1.0.4-7vl6 kenta 1.0.5 へ更新
OpenType?-stix-1.0.0-1vl6 kudoh
OpenType?-takaofont-3.02.01-2vl6 kudoh
PyQt?-3.18.1-2vl6 inagaki rebuild
PyYAML-3.09-1vl6 kudoh
SDL_Pango-0.1.2-2vl6 Takemikaduchi
SDL_gfx-2.0.22-1vl6 Takemikaduchi
SDL_image-1.2.10-1vl6 Takemikaduchi
SDL_net-1.2.7-2vl6 Takemikaduchi
SDL_ttf-2.0.10-1vl6 Takemikaduchi
Sjeng-Free-11.2-2vl6 Takemikaduchi
TrueType?-cwtex-1.0-2vl6 kudoh
TrueType?-junicode-0.6.17-1vl6 kudoh 0.7.2 へ更新
TrueType?-sil-charis-4.106-1vl6 kudoh 4.110 へ更新
Xaw3d-1.5E-6vl5 Takemikaduchi
acpi-0.09-1vl5 shaolin updated to 1.5
acpitool-0.4.7-1vl5 shaolin updated to 0.5.1
adjtimex-1.27-1vl5 Takemikaduchi 1.29に更新
agg-2.5-1vl5 Takemikaduchi
alien-8.81-1vl6 Takemikaduchi
alsa-oss-1.0.17-1vl5 shaolin (just rebuilt on Vine-6)
alsa-plugins-1.0.23-1vl6 shaolin (just rebuilt on Vine-6)
ant-1.8.1-1vl6 inagaki updated to 1.8.4
aoetools-29-1vl5 shaolin updated to 30
apt-cron-0.1-1vl5 Takemikaduchi
apt-listchanges-1.49-9vl5 Takemikaduchi
apt-sourceslist-test-0.1-2vl5 Takemikaduchi
arora-0.11.0-1vl6 kudoh
arpscan-0.5-2vl5 Takemikaduchi 0.10 に更新
aslookup-beta0.13c-1vl5 Takemikaduchi 0.13d に更新
atilo-1.1-3vl5 Takemikaduchi
audacious-plugins-2.3-2vl6 Takemikaduchi
audacity-1.3.12-1.beta1vl6 Takemikaduchi 1.3.14 に更新
auto-install-0.1.24-2vl6 Takemikaduchi
automake14-1.4p6-6vl6 Takemikaduchi
automake15-1.5-15vl5 Takemikaduchi
automake17-1.7.9-3vl5 Takemikaduchi
automake18-1.8.5-1vl5 Takemikaduchi
automoc4-0.9.88-2vl6 Takemikaduchi
barrage-1.0.1-2vl5 munepi 1.0.4 へ更新。
bibutils-3.37-1vl5 munepi 4.12 へ更新。
black-box-1.4.3-2vl5 Takemikaduchi
blktool-4-1vl5 Takemikaduchi
blockrage-0.2.3-1vl5 munepi
bonobo-conf-0.16-2vl5 Takemikaduchi
bookview-3.2-1vl5 Takemikaduchi 3.2.1 に更新
bootparamd-0.17-15vl5 shaolin updated to 0.17 release
bridge-utils-1.0.6-2vl5 shaolin updated to 1.5
btrfs-progs-0.19-1vl6 shaolin rebuild & minor spec fix
bugsquish-0.0.6-2vl5 Takemikaduchi
bumprace-1.45-4vl5 Takemikaduchi 1.5.3 に更新(epoch 1 追加した)
c-sig-3.8-1vl5 Takemikaduchi
cagibi-0.1.1-3vl6 inagaki rebuild
camlp5-5.11-2vl6 inagaki updated to 6.05
ccid-1.3.8-1vl5 Takemikaduchi <BTS:wishes:296>
cdecl-2.5-23vl5 Takemikaduchi
cdemu-client-1.3.0-1vl6 kudoh
chkfontpath-1.10.1-1vl5 Takemikaduchi
circuslinux-1.0.3-1vl5 Takemikaduchi
cleanfeed-0.95.7b-22vl5 Takemikaduchi
cmmi-0.5.2-1vl5 Takemikaduchi
color-mate-10.6.3-1vl5 munepi <BTS:wishes:296>
commoncpp2-1.8.0-1vl6 inagaki rebuild
coriander-2.0.0-1vl5 Takemikaduchi 2.01に更新
corosync-1.2.6-1vl6 Takemikaduchi 1.4.3に更新
cppunit-1.12.1-3vl6 inagaki rebuild
cproto-4.7c-6vl5 Takemikaduchi 4.7jに更新
cpu-g-0.9.0-1vl6 kudoh
cron-apt-0.0.20-1vl5 Takemikaduchi
cryptsetup-1.0.5-8vl5 shaolin updated to 1.4.1
cscope-15.7a-1vl5 Takemikaduchi 15.8に更新
daemonshogi-0.5-1vl6 Takemikaduchi 0.6.1 に更新
dante-1.1.14-1vl5 tomop
dbh-1.0.24-1vl5 Takemikaduchi
dbmail-2.2.15-1vl6 Takemikaduchi 2.2.18に更新
dbskkd-cdb-1.01-19vl6 Takemikaduchi
dcraw-8.91-1vl5 Takemikaduchi 9.12に更新
delegate-9.9.2-1vl5 tomop
desktop-backgrounds-1.1-5vl5 kudoh
detex-2.8-1vl5 munepi
dialog-1.0.20060221-1vl5 shaolin updated to 1.1 (svn20110707)
dillo-2.2-1vl6 Takemikaduchi
dirmngr-1.0.2-2vl5 Takemikaduchi 1.1.0 に更新
dos2unix-5.1.1-2vl6 shaolin updated to 5.3.3
dynamite-0.1.1-1vl6 Takemikaduchi
easytag-2.1-1vl5 shaolin updated to 2.1.7
eboard-1.1.1-1vl6 Takemikaduchi
eboard-extras-1pl2-2vl6 Takemikaduchi
eboard-extras2-2-2vl6 Takemikaduchi
ebook-tools-0.1.1-6vl6 Takemikaduchi 0.2.1 に更新
efax-0.9a001114b0-1vl5 Takemikaduchi
eiciel-0.9.6.1-1vl5 Takemikaduchi 0.9.8.1 に更新
eigen2-2.0.15-1vl6 inagaki rebuild
enscript-1.6.1-28vl5 shaolin updated to 1.6.5.2
epiphany-extensions-2.30.1-1vl6 Takemikaduchi 2.32.0 に更新
epstool-3.08-1vl5 munepi
eruby-1.0.5-1vl5 shaolin (rebuild; spec revamp; remove *.a file)
espeak-1.43-3vl6 inagaki rebuild
exif-0.6.19-1vl6 shaolin updated to 0.6.20 (along with libexif-0.6.20)
fastjar-0.98-2vl6 inagaki rebuild
fbpanel-6.0-1vl6 mkato
fbreader-0.12.10-1vl6 munepi
fbset-2.1-15vl5 shaolin (rebuild & spec revamp)
ffcall-1.10-5.20080704cvs.1vl6 shaolin updated to 20100903cvs
clisp (plus) BuildRequires?: ffcall
flasm-1.62-1vl5 munepi
fltk2-2.0-1.r7513vl6 Takemikaduchi 2.0.x-r8518 に更新
fontforge-20100501-1vl6 d ソースを fontforge_full-20120101 に更新
fping-2.4-1.b2vl5 Takemikaduchi
freepwing-1.6.1-1vl6 Takemikaduchi
freetype-1.3.1-7vl6 munepi
fuse-convmvfs-0.2.3-1vl5 munepi 0.2.6 へ更新します。
g-wrap-1.9.11-1vl5 Takemikaduchi 1.9.14 に更新
gamix-1.99.p14-2vl6 shaolin rebuild
gdesklets-0.36.1-1vl5 Takemikaduchi
gdk-pixbuf-0.22.0-2vl5 mkato
gdome2-0.8.1-1vl5 Takemikaduchi
gene95-fpw-1.1.2-1vl6 Takemikaduchi
ggv-2.12.0-1vl5 munepi
gigolo-0.4.1-1vl6 kudoh
gimp-data-extras-2.0.2-1vl5 Takemikaduchi
gimp-help-2.4.2-1vl5 Takemikaduchi 2.6.0 に更新
glade-0.6.4-12vl5 Takemikaduchi
glade2-2.12.2-1vl5 mkato
glitz-0.5.6-2vl6 shaolin rebuild
global-5.8.2-1vl6 inagaki update to 6.2.2
glpk-4.43-1vl6 kenta glpk-4.47 に更新
gnome-games-extra-data-2.30.0-1vl6 Takemikaduchi
gnome-print-0.37-3vl6 Takemikaduchi
gnome-specimen-0.4-1vl6 Takemikaduchi
gnome-web-photo-0.9-4vl6 Takemikaduchi 0.10.5 に更新
gnomebaker-0.6.4-8vl6 kudoh
gob2-2.0.17-1vl6 Takemikaduchi 2.0.18 に更新
gperf-3.0.4-1vl6 shaolin rebuild
gpm-1.20.6-2vl5 Takemikaduchi
grsync-1.1.1-1vl6 kudoh
gtkpod-0.99.16-1vl6 Takemikaduchi
gtkwave-3.3.7-4vl6 kenta 3.3.31へ更新
gwget-1.0.4-2vl6 kudoh
hal-cups-utils-0.6.19-4vl6 inagaki rebuild
hatena-diary-writer-1.4.1-1vl6 munepi
hevea-1.08-2vl6 munepi 1.10 へ更新。
hfsutils-3.2.6-8vl5 shaolin (rebuild & spec fix)
html-helper-mode-2.19.1.1-7vl6 munepi
hyphen-2.4-1vl5 Takemikaduchi 2.8.3 に更新
icebreaker-1.2.1-2vl5 Takemikaduchi
iksemel-1.3-2vl5 Takemikaduchi 1.4 に更新
inchi-1.0.2-1vl6 inagaki updated to 1.0.4
insight-6.7.1-1vl5 Takemikaduchi
ipadic-2.7.0-1vl5 Takemikaduchi
jam-2.5-1vl5 munepi
java_cup-0.11a-5vl6 inagaki rebuild
jcode.pl-2.13-3vl6 Takemikaduchi
jhead-2.6-1vl5 shaolin updated to 2.95; spec revamp; add comprehensive Japanese/English? description
jline-0.9.94-1vl6 inagaki updated to 1.0
js-1.70-1vl5 Takemikaduchi 1.8.5 に更新(epoch 1 追加した)
junit-3.8.2-7vl6 inagaki rebuild
kdepim3-3.5.10-1vl6 inagaki rebuild
kio_sysinfo-20090930-2vl6 inagaki rebuild
lapack-3.2.1-1vl6 kenta lapack-3.4.0 に更新
latex2html-2008-1vl6 munepi
latex2html2002-2002-8vl6 munepi
lbreakout-010315-2vl6 munepi
ledit-2.01-3vl6 inagaki updated to 2.03
libcaptury-0.3.0-0.20080323gitcca4e3c.2vl6 inagaki rebuild
libdap-3.8.2-1vl5 Takemikaduchi 3.11.2 に更新
libfli-1.7-8vl6 inagaki rebuild
libghttp-1.0.9-1vl5 Takemikaduchi
libksba-1.0.3-2vl5 Takemikaduchi
liblinebreak-2.0-1vl6 munepi 2.1 へ更新
libmal-0.44.1-2vl6 inagaki rebuild
libmcrypt-2.5.8-1vl6 shaolin rebuild
libnova-0.13.0-1vl6 inagaki rebuild
libotr-3.2.0-6vl6 inagaki rebuild
libpcap-1.1.1-2vl6 shaolin rebuild; remove *.a file
libqalculate-0.9.7-1vl6 inagaki rebuild
librep-0.16.1-1vl5 Takemikaduchi
librpcsecgss-0.17-2vl6 inagaki rebuild
libsafe-2.0-16.1vl5 Takemikaduchi
libupnp-1.6.6-2vl6 shaolin updated to 1.6.13
libvncserver-0.9.7-4vl6 inagaki rebuild
liece-1.4.10-1vl5 Takemikaduchi
lincity-ng-2.0-4vl6 munepi
linux-igd-1.0-1vl5 tomop
lshw-B.02.13-1vl5 Takemikaduchi B.02.16 に更新
lsof-4.78-9vl5 shaolin updated to 4.86
lxde-common-0.5.0-3vl6 kudoh
lxde-icon-theme-0.4.2-4vl6 kudoh
lxdm-0.3.0-1vl6 kudoh
maxima-5.16.3-2vl6 Takemikaduchi
mftrace-1.2.14-3vl6 munepi 1.2.15 へ更新
migemo-0.40-3vl6 munepi
mikmod-3.1.6-34vl5 Takemikaduchi
moonshiner-1.0-4vl6 kudoh
msdl-1.2.7-1.r2vl6 kudoh
nas-1.9.1-7vl6 shaolin updated to 1.9.3; add Japanese summary/description
nautilus-open-terminal-0.18-3vl6 kudoh
netcdf-4.0.1-1vl6 Takemikaduchi
nuclearchess-1.0.0-2vl6 Takemikaduchi
numpy-1.4.1-8vl6 Takemikaduchi
oaf-0.6.10-7vl5 Takemikaduchi
obmenu-1.0-3vl6 kudoh
orange-0.4-1vl6 Takemikaduchi
parole-0.2.0.2-1vl6 kudoh updated to 0.2.0.6
pdfchain-0.123-1vl6 kudoh
pdftk-1.41-2vl6 munepi
perl-Crypt-DSA-0.14-1vl5 shaolin updated to 0.17-1
perl-File-MMagic-1.27-2vl5 shaolin updated to 1.27-2 (spec revamp; rebuild)
perl-IO-stringy-2.110-1vl5 shaolin updated to 2.110-2 (rebuild)
perl-LDAP-0.3202-1vl5 shaolin renamed from perl-ldap; updated to 0.44-1
perl-Parse-RecDescent?-1.964-1vl6 shaolin updated to 1.964-2 (rebuild)
perl-Socket6-0.23-1vl6 shaolin seems like yasumichi-san did 0.23-2 (rebuild)
perl-XML-Writer-0.606-5vl6 mkato
pidgin-twitter-0.9.2-1vl6 kudoh
pilot-link-0.12.5-1vl6 inagaki rebuild
pmount-0.9.22-1vl6 Takemikaduchi
pommed-1.33-1vl6 shaolin Seed の 1.39 を rebuild して投入
portaudio-19-10vl6 shaolin (upgrade to more recent snapshot)
procinfo-18-15vl5 shaolin rebuild; import bugfix patches from Fedora
pth-2.0.7-7vl5 Takemikaduchi
pybluez-0.18-1vl6 Takemikaduchi
pyparsing-1.5.0-2vl6 Takemikaduchi
pyrenamer-0.6.0-1vl6 Takemikaduchi
python-BeautifulSoup?-3.0.8.1-1vl6 Takemikaduchi
python-babel-0.9.4-2vl6 Takemikaduchi
python-cdb-0.32-2vl6 Takemikaduchi
python-cherrypy-3.1.2-1vl6 Takemikaduchi
python-clientform-0.2.7-2vl6 Takemikaduchi
python-cssutils-0.9.7-1.b3vl6 Takemikaduchi
python-dateutil-1.4.1-1vl6 Takemikaduchi
python-django-tagging-0.3-2.20080217svnr154vl6 Takemikaduchi
python-egenix-mx-base-3.1.0-3vl6 Takemikaduchi
python-ldap-2.3.11-1vl6 Takemikaduchi
python-mechanize-0.2.2-1vl6 Takemikaduchi
python-mutagen-1.18-1vl6 Takemikaduchi
python-nose-0.10.4-2vl6 Takemikaduchi
python-numarray-1.5.2-2vl6 Takemikaduchi
python-pycurl-7.19.0-3vl6 Takemikaduchi
python-pygments-1.3.1-1vl6 Takemikaduchi
python-pyxml-0.8.4-5vl6 Takemikaduchi
python-twill-0.9-2vl6 Takemikaduchi
python-twisted-web2-8.1.0-3vl6 Takemikaduchi
python-twitter-0.6-1vl6 Takemikaduchi
python-unipath-0.2.1-2vl6 Takemikaduchi
qcad-2.0.5.0-1vl6 Takemikaduchi
rabbit-0.6.4-1vl6 Takemikaduchi
radvd-1.1-1vl5 Takemikaduchi
raptor-1.4.21-2vl6 iwamoto CVE-2012-0037 対応で更新されていました (文責:inagaki)
recfriio-r4-4vl6 munepi r5 へ更新
rep-gtk-0.18-1vl5 Takemikaduchi
rhino-1.7-0.r2.1vl6 inagaki updated to 1.7_R3
rosegarden-2.1pl3-3vl6 Takemikaduchi
rox-appdirgen-0.5.0-1vl6 tanakanata
rox-clib-2.1.10-1vl6 tanakanata
rox-desktop-plus-0.2.0-1vl6 tanakanata
rox-lib2-2.0.6-1vl6 tanakanata
rox-wrappers-plus-0.7.1-1vl6 tanakanata
rpm-spec-mode-0.12-1vl6 munepi
sablotron-1.0.3-2vl6 Takemikaduchi
sagasu-2.0.10-1vl6 Takemikaduchi
sagcad-0.9.6-1vl5 Takemikaduchi
salasaga-0.8.0.alpha5-1vl5 Takemikaduchi
sane-clients-1.0.14-2vl6 Takemikaduchi
sash-3.7-9vl5 Takemikaduchi
scigraphica-2.1.0-2vl6 Takemikaduchi
scons-1.2.0-2vl6 Takemikaduchi
screenlets-0.1.2-1vl6 Takemikaduchi
sdparm-1.05-1vl6 Takemikaduchi
shared-color-profiles-0.1.1-1vl6 Takemikaduchi
sharutils-4.2.1_jp-1.6.2vl5 Takemikaduchi
silvercity-0.9.7-2vl6 Takemikaduchi
sinjdoc-0.5-10vl6 inagaki rebuild
slib-3b1-1vl5 Takemikaduchi
smartmontools-5.38-2vl5 shaolin updated to 5.42
smpeg-0.4.4-1vl5 munepi
smplayer-0.6.9-1vl6 munepi 0.7.0 へ更新
soundconverter-1.5.0-1vl6 munepi
spawn-fcgi-1.6.3-1vl6 tomop
speech-dispatcher-0.6.7-5vl6 inagaki rebuild, added BR: libXau-devel, python-devel
talika-0.48-1vl6 Takemikaduchi 0.50 に更新
texi2html-1.82-1vl6 shaolin (rebuild)
tgif-4.2.2-1vl6 Takemikaduchi
tgif2tex-2.13-2vl6 Takemikaduchi
tidy-0.99.0-1.20091203vl6 Takemikaduchi
timeconfig-3.0.3-4vl5 Takemikaduchi
tint2-0.11-3vl6 Takemikaduchi
tintwizard-0.3.4-1vl6 Takemikaduchi
tla-1.3.5-1vl5 Takemikaduchi
tpb-0.6.4-2vl6 Takemikaduchi
transfig-3.2.5-1vl6 Takemikaduchi
trash-cli-0.11.2-2vl6 Takemikaduchi
tuxpaint-stamps-2008.06.30-1vl5 Takemikaduchi 2009.06.28 に更新
unshield-0.6-1vl6 Takemikaduchi
usb-imagewriter-0.1.3-2vl5 shaolin (rebuild)
vacuum-magic-0.13a-1vl6 munepi
vigra-1.5.0-1vl5 Takemikaduchi
wnn7egg-1.02-7vl5 munepi
xalan-c-1.10.0-1vl5 Takemikaduchi
xalan-j2-2.7.1-2vl6 Takemikaduchi
xanim-2.80.1-4vl5 Takemikaduchi
xbmbrowser-5.1-13vl6 Takemikaduchi
xcompmgr-1.1.5-1vl6 Takemikaduchi
xdaliclock-2.25-1vl5 Takemikaduchi
xerces-c-2.8.0-2vl6 Takemikaduchi
xerces-j2-2.9.0-5vl6 Takemikaduchi
xfig-3.2.5b-1vl6 Takemikaduchi
xfusen-0.3.0-4vl6 Takemikaduchi
xlHtml-0.5-2vl5 Takemikaduchi
xloadimage-4.1-21vl5 Takemikaduchi
xml-commons-apis-1.3.04-1vl6 Takemikaduchi
xmlcopyeditor-1.2.0.6.2-1vl6 Takemikaduchi
xmlto-0.0.23-1vl6 Takemikaduchi
xmltoman-0.4-1vl5 Takemikaduchi
xosview-1.8.3-1vl5 shaolin updated to 1.9.2
xplanet-1.2.1-3vl6 inagaki updated to 1.3.0
xsane-0.997-1vl6 Takemikaduchi
yakuake-2.9.7-2vl6 Takemikaduchi
yasm-1.0.1-1vl6 Takemikaduchi
yp-tools-2.10-3vl6 Takemikaduchi
ypbind-1.20.5-4vl6 Takemikaduchi
ypserv-2.19-4vl6 Takemikaduchi
yudit-2.9.2-1vl6 Takemikaduchi
zsh-completion-vine-0.1-2.svn1102vl6 Takemikaduchi